<!ENTITY dialog.title "إعدادات Xmarks">
<!ENTITY dialog.label.username "اسم المستخدم:">
<!ENTITY dialog.label.password "كلمة المرور:">
<!ENTITY dialog.label.rememberPassword "تذكر كلمة المرور بين الجلسات.">
<!ENTITY dialog.label.rememberPIN "تذكر رمز المرور بين الجلسات.">
<!ENTITY dialog.label.forgotPassword "لقد نسيت اسم المستخدم أو كلمة المرور الخاصة بي">
<!ENTITY dialog.label.synchronization "إعدادات المزامنة">
<!ENTITY dialog.label.ontimer "تمكين المزامنة التلقائي">
<!ENTITY dialog.label.synconshutdown "مزامنة عند الإغلاق">
<!ENTITY dialog.label.synconstartup "مزامنة عند بدء التشغيل">
<!ENTITY dialog.label.askfirst "اسأل أولاً">
<!ENTITY dialog.label.lastsync "المزامنة السابقة:">
<!ENTITY dialog.label.runWizard "تشغيل معالج الإعداد">
<!ENTITY dialog.label.syncNow "بدء المزامنة الآن">
<!ENTITY progress.title "Xmarks: الحالة">
<!ENTITY progress.label.status "الحالة:">
<!ENTITY progress.width "30">
<!ENTITY clobber.desc1 "تحذير">
<!ENTITY clobber.desc2 "Xmarks has detected that your current bookmark set is significantly smaller than the last synchronized set.">
<!ENTITY clobber.desc3 "A rare but serious bug in the Firefox Browser can sometimes cause your bookmark list to be temporarily replaced with a small set of default bookmarks. Should this occur, it is important that Xmarks not synchronize your bookmarks until the situation is resolved.">
<!ENTITY clobber.prompt "Are you sure you want to synchronize your bookmarks now?">
<!ENTITY clobber.moreinfo "أخبرني المزيد...">
<!ENTITY clobber.accept "نعم, قم بالمزامنة من فضلك">
<!ENTITY clobber.lastset "عدد العناصر المرة الماضية:">
<!ENTITY clobber.currset "عدد العناصر هذه المرة:">
<!ENTITY manager.syncNow "بدء المزامنة الآن">
<!ENTITY menu.myFoxmarks "حساب Xmarks الخاص بي">
<!ENTITY menu.settings "إعدادات Xmarks...">
<!ENTITY menu.similarsites "إظهار معلومات الموقع...">
<!ENTITY menu.status "الحالة...">
<!ENTITY menu.showstatus "إظهار رمز الحالة">
<!ENTITY menu.showstars "Show Status Bar Stars">
<!ENTITY menu.accesskey.foxmarks "X">
<!ENTITY menu.accesskey.syncnow "S">
<!ENTITY menu.accesskey.myfoxmarks "M">
<!ENTITY menu.accesskey.settings "E">
<!ENTITY menu.accesskey.similarsites "N">
<!ENTITY menu.accesskey.status "T">
<!ENTITY menu.accesskey.showstars "R">
<!ENTITY menu.accesskey.icon "I">
<!ENTITY clobber.helpurl "http://wiki.xmarks.com/wiki/Foxmarks:_Disappearing_Bookmarks">
<!ENTITY label.general "عام">
<!ENTITY label.status "الحالة">
<!ENTITY label.current.status "الوضع الحالي">
<!ENTITY label.sync "مزامنة">
<!ENTITY label.sync.caption "أنواع المزامنة">
<!ENTITY label.account "الحساب">
<!ENTITY label.synchronization "خيارات المزامنة">
<!ENTITY label.advanced "متقدم">
<!ENTITY label.security "حماية الاتصال">
<!ENTITY label.encrypt "التشفير:">
<!ENTITY label.noencrypt "بدون تشفير">
<!ENTITY label.passwordonly "فقط تسجيل الدخول">
<!ENTITY label.encryptall "تشفير الكل">
<!ENTITY label.server "الخادم">
<!ENTITY label.ownserver "استخدام الخادم الخاص بك">
<!ENTITY label.useownserver "استخدام الخادم الخاص بي">
<!ENTITY label.url "رابط العناوين:">
<!ENTITY label.passwordurl "رابط كلمات المرور:">
<!ENTITY label.manualoverwrite "إعادة الكتابة يدوياً">
<!ENTITY label.upload "رفع">
<!ENTITY label.download "تنزيل">
<!ENTITY label.forceoverwriteserver "الكتابة فوق بيانات الخادم حالاً">
<!ENTITY label.forceoverwritelocal "الكتابة فوق البيانات المحلية حالاً">
<!ENTITY label.logging "سجل الأحداث">
<!ENTITY label.enablelogging "تمكين السجل">
<!ENTITY label.showlogfile "إظهار السجل">
<!ENTITY label.restore "Restore">
<!ENTITY label.restore.restore "Restore Bookmarks">
<!ENTITY restore.boxlabel "Previous Bookmark Sets">
<!ENTITY restore.norestoreprofile "Bookmark restore is not available in browsers using Sync Profiles.  Please visit https://my.xmarks.com/ to restore to an earlier synchronization of your bookmarks.">
<!ENTITY restore.norestorenewuser "Xmarks automatically backs up your bookmarks every time you synchronize, making it easy to recover previous revisions.  Once you start synchronizing with Xmarks, this tab's feature will be available.">
<!ENTITY restore.norestoreownuser "The restore feature is not available for own-server users.  To use the restore feature, you must be synchronizing against the Xmarks server.">
<!ENTITY label.restore.view "Preview Bookmarks">
<!ENTITY label.restore.loading "Retrieving list from server...">
<!ENTITY label.profiles "التشكيلات الجانبية">
<!ENTITY label.profilechoice "التشكيل الجانبي:">
<!ENTITY label.sync.bookmarks "العناوين">
<!ENTITY label.sync.passwords "كلمات المرور">
<!ENTITY label.sync.resetpin "إعادة تعيين رمز PIN">
<!ENTITY label.sync.deletepasswords "حذف كلمات المرور من الخادم">
<!ENTITY label.sync.onlyff3 "* Firefox 3 أو أحدث فقط.">
<!ENTITY label.sync.morecomingsoon "Learn about what other data types will be available soon.">
<!ENTITY desc.restore "Use this feature to restore your bookmarks to an earlier version.  Choose from any of the previous bookmark sets safely backed up in your Xmarks web account over the last six months.">
<!ENTITY desc.profile "Use sync profiles to keep sensitive bookmarks where they belong. Create and manage sync profiles at my.xmarks.com. Then choose a profile here to control what Xmarks syncs to and from this computer.">
<!ENTITY desc.sync "Xmarks can synchronize and backup both bookmarks and passwords.">
<!ENTITY desc.ownserver "Xmarks supports storing your data on your own server such as an FTP or WebDAV server.">
<!ENTITY label.ownserver.moreinfo "تعلم المزيد.">
<!ENTITY label.manageprofiles "إنشاء وإدارة التشكيلات الجانبية للمزامنة">
<!ENTITY profile.defaultname "&lt;بلا&gt;">
<!ENTITY label.profile.change "تغيير">
<!ENTITY label.profile.my "My.Xmarks.com">
<!ENTITY profile.dialog.title "تغيير التشكيل الجانبي للمزامنة">
<!ENTITY profile.dialog.desc "To protect the privacy of your profiles, you must enter your Xmarks account password to proceed.">
<!ENTITY dialog.title.invalidpin "مزامنة كلمات المرور بأمان: رمز PIN غير صالح">
<!ENTITY dialog.invalidpin.desc "Your current PIN appears to be invalid.  Most likely, you've changed your PIN on a different computer and it needs to be updated here.  You can choose to do one of the following:">
<!ENTITY dialog.invalidpin.newpin "أدخل رمز PIN:">
<!ENTITY dialog.invalidpin.disable "تعطيل مزامنة كلمات المرور والاحتفاظ بكلمات المرور الحالية">
<!ENTITY dialog.title.resetpin "مزامنة كلمات المرور بأمان: إعادة تعيين رمز PIN">
<!ENTITY dialog.resetpin.pin "رمز PIN جديد">
<!ENTITY dialog.resetpin.passwordstrength "قوة رمز PIN">
<!ENTITY dialog.resetpin.pinconfirm "تأكيد رمز PIN الجديد">
<!ENTITY dialog.resetpin.desc2 "Your PIN can be any combination of letters, numbers and symbols.">
<!ENTITY dialog.resetpin.desc "Are you sure you want to reset your PIN? This will require us to delete all your passwords currently stored on our server.  Passwords on this computer and on your other computers will not be affected.">
<!ENTITY dialog.title.passwordconflict "Secure Password Sync: Stored Password Conflict">
<!ENTITY dialog.passwordconflict.desc "Xmarks can't tell which of these versions of the password should be retained.">
<!ENTITY dialog.passwordconflict.desc2 "Please pick the version to keep:">
<!ENTITY dialog.passwordconflict.local "النسخة المحلية">
<!ENTITY dialog.passwordconflict.server "نسخة الخادم">
<!ENTITY dialog.passwordconflict.site "الموقع:">
<!ENTITY dialog.passwordconflict.username "اسم المستخدم:">
<!ENTITY dialog.passwordconflict.password "كلمة المرور">
<!ENTITY dialog.passwordconflict.showpasswords "إظهار كلمات المرور">
<!ENTITY dialog.passwordconflict.keeplocal "الاحتفاظ بالنسخة المحلية">
<!ENTITY dialog.passwordconflict.keepserver "الاحتفاظ بنسخة الخادم">
<!ENTITY dialog.alert.title "Xmarks">
<!ENTITY label.discovery "استكشاف">
<!ENTITY label.tagsuggest "اقتراحات الوسوم">
<!ENTITY label.enabletagsuggestions "تمكين اقتراحات الوسوم">
<!ENTITY desc.tagsuggest "When you add a bookmark, Xmarks can suggest appropriate tags for you based on tags that other users have created for the same bookmark.">
<!ENTITY ownserver.title "إعداد الخادم الخاص بي">
<!ENTITY ownserver.desc "To use your own server with Xmarks, please provide two different URLs to use for your bookmark and password storage.">
<!ENTITY similarsite.popular "العناوين">
<!ENTITY similarsite.noreviews "لا توجد نشرات">
<!ENTITY similarsite.writereview "كتابة نشرة">
<!ENTITY similarsite.relatedsite "أفضل 5 مواقع شبيهة">
<!ENTITY similarsite.getsiteinfo "جلب معلومات الموقع">
<!ENTITY similarsite.getsiteinfo.normalcase "جلب معلومات الموقع">
<!ENTITY desc.discover "Bookmark-powered Web Discovery">
<!ENTITY label.searchboost "تمكين البحث الذكي">
<!ENTITY desc.searchboost "Xmarks will help you discover top sites right on Google.">
<!ENTITY label.siteboost "تمكين معلومات الموقع">
<!ENTITY desc.siteboost "Xmarks will show you site information and similar sites when you click on the Xmarks info icon in your location bar.">
<!ENTITY label.tagsandreviews "Enable Site Tags and Ratings">
<!ENTITY desc.tagsandreviews "When you bookmark a site, Xmarks will suggest tags for it and let you rate it.">
<!ENTITY label.serp.top3 "أفضل 3 نتائج">
<!ENTITY label.serp.all "كافة النتائج">
<!ENTITY label.newuser.title "">
<!ENTITY label.newuser.title2 "تقريباً انتهيت!">
<!ENTITY label.newuser.msg "">
<!ENTITY label.newuser.msg2 "إضغط هنا لإنهاء تثبيت Xmarks.">
<!ENTITY label.syncdisabled "Your bookmarks are not being backed up and synchronized. To enable automatic backup and sync, please run the setup wizard.">
<!ENTITY byos.title "Welcome to Xmarks, BYOS Edition">
<!ENTITY byos.accept "ذهاب إلى الإعدادات">
<!ENTITY byos.cancel "إغلاق">
<!ENTITY byos.description "Xmarks BYOS Edition is designed for use with your own server.  To start syncing, you will need to visit the Xmarks Settings dialog to configure communication with your own server.  Would you like to do this now?">
<!ENTITY byos.xmarksrunning "Conflict: Xmarks and Xmarks BYOS Edition are both installed!">
<!ENTITY byos.xmarksrunning.desc "You have both Xmark Bookmark Synchronizer and Xmarks BYOS Edition running at the same time which can cause problems.  Please uninstall one of them before continuing.">
<!ENTITY byos.xmarksrunning.desc2 "Xmarks Bookmark Synchronizer is the standard installation used by millions of people around the world. If you're unsure which of the two to pick, you should opt to keep this installed.">
<!ENTITY byos.xmarksrunning.desc3 "Xmarks BYOS is for use with your own server. Only pick to keep this installed if you are an advanced user who runs his own WebDav enabled server on the Internet.">
<!ENTITY byos.uninstallxmarks "إلغاء تثبيت Xmarks">
<!ENTITY byos.uninstallbyos "Uninstall Xmarks BYOS Edition">
<!ENTITY menu.accesskey.xa "X">
<!ENTITY reviews.emptytext "Enter your review to be published on Xmarks.com.">
<!ENTITY reviews.facebookshare "Share this review on Facebook">
<!ENTITY reviews.accept "OK">
<!ENTITY reviews.cancel "Cancel">
<!ENTITY reviews.title "Xmarks Ratings &amp; Reviews">
